Subject: Reimbursement of PCC, Discrepancy in FIFA World cup Over Time and Loyalty Bonus amount.
From: Monish Rawat <[email-masked]>
To: viraat <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, Surender Singal <[email-masked]>, Swati Shukla <[email-masked]>
Date: Fri, 31 Aug 2018 16:40:27 +0530 (IST)

Dear Sir/Mam, 

1. I just want to remind the account department that I have paid a fee of 252.00 Rupees for police clarification certificate . The process has been completed few weeks ago and I have received all my original documents which I have submitted at the time of joining. Please reimbursed the above amount in my coming salary. 

2. According to my records there is a discrepancy in my FIFA World cup Over Time . I have got paid for 37 hours but according to my records I worked for 41 hours as overtime .I am sending you the date and the shift timing for the days in which I worked as over time. please re-check it and If possible please send me your data so that I can check it from my side. 

20-06-18 10:10-21:10 2 
21-06-18 09:00-20:00 2 
22-06-18 09:00-20:00 2 
23-06-18 10:00-22:00 3 
24-06-18 09:30-20:30 2 
25-06-18 10:00-22:00 3 
26-06-18 10:00-21:00 2 
27-06-18 09:00-20:00 2 
28-06-18 09:00-21:00 3 
29-06-18 08:00-20:00 3 
30-06-18 07:10-18:10 2 
02-07-18 08:00-23:00 6 
03-07-18 12:00-22:00 1 
04-07-18 11:00-00:00 4 
05-07-18 12:15-00:15 3 
06-07-18 10:30-20:00 0.5 
07-07-18 09:30-19:00 0.5 
08-07-18 09:30-18:30 0 
41 HRS 

3. Also I just want the concerned person to know that there was salary deduction for the month of May and June 2018 which is as follows: 

I took 2 leaves for 12/05/2018 (emergency) and 18/06/2018 (Sick) which was approved by Saurabh sir, But even than there was a deduction of Rs 1000.00 in each month. But the mistake was rectified from the account department and I got the deducted money with the salary of July month. I just want the account department to make sure that this will not reflect in my Loyalty Bonus . 
As I have completed my one year on 22/08/2018. Please send us the amount of Loyalty bonus I am entitled to so that I can check it from my side. 

Thank you in advance, waiting for your reply 

Kind Regards 

Monish Rawat